.TH DRASCULA 6 "Feb 15, 2013" "Markus Koschany"

.SH NAME

drascula \- classic 2D point and click adventure game

.SH DESCRIPTION
Drascula: The Vampire Strikes Back is a classic humorous 2D point and click
adventure game, first released by Alcachofa Soft S.L. in 1996.

In Drascula you play the role of John Hacker, a British estate agent, that
gets to meet a gorgeous blond girl who is kidnapped by the notorious vampire
Count Drascula and embark on a fun yet dangerous quest to rescue her.

Unfortunately Hacker is not aware of Drascula's real ambitions:

DOMINATING the World and demonstrating that he is even more evil than his
brother Vlad.

.SH OPTIONS
.TP
.B \-\-help
Display help for the command
.TP
.B \-\-version
Display version and author information
.TP
.B \-\-en
Play the English version of Drascula
.TP
.B \-\-de
Play the German version of Drascula
.TP
.B \-\-fr
Play the French version of Drascula
.TP
.B \-\-it
Play the Italian version of Drascula
.TP
.B \-\-es
Play the Spanish version of Drascula


